summaryrefslogtreecommitdiff
path: root/opentox-webservices.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-04-02 15:32:29 +0200
committerAndreas Maunz <andreas@maunz.de>2011-04-02 15:32:29 +0200
commitc3496282449215855acb5c083c20a1782803617a (patch)
tree7a8bc774d5554665be85f4d982491839bf996f16 /opentox-webservices.sh
parent438de29fbd0ddf20c0b4acac1fa70d7ce58a62b8 (diff)
Replaced substring matching by grep
Diffstat (limited to 'opentox-webservices.sh')
-rwxr-xr-xopentox-webservices.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/opentox-webservices.sh b/opentox-webservices.sh
index 71bef01..fb733e8 100755
--- a/opentox-webservices.sh
+++ b/opentox-webservices.sh
@@ -27,7 +27,7 @@ fi
LOG="/tmp/`basename $0`-log.txt"
-if ! id opentox; then
+if ! id opentox >>$LOG 2>&1; then
cmd="sudo adduser --system opentox" && run_cmd "$cmd" "User 'opentox'"
fi